Subject: NOTAMR A2297/25 väljastatud (WFM ID:28415)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Fri, 20 Jun 2025 11:07:17 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 28415 alusel, mis saabus meile 20-06-2025 
07:51, väljastasime alljärgneva NOTAMi:

A2297/25
(A2297/25 NOTAMR A2085/25

Q)EETT/QRTCA/IV/BO/W/000/035/5815N02708E045

A)EETT B)2506200806 C)2507142059

E)TEMPO RESTRICTED AREA EER2411 ESTABLISHED DUE TO UNMANNED AIRCRAFT

ACTIVITY WI: 575444N 0272910E - 580559N 0272731E - 583608N 0270757E

- 584916N 0264357E - 585913N 0265143E - 585959N 0271000E - 584701N

0265846E - 584805N 0271550E - 584801N 0272258E THEN ALONG THE

TERRITORY DIVIDING LINE BET-WEEN ESTONIA AND RUSSIA TO 573104N

0272102E - THEN ALONG THE TERRITORY DIVIDING LINE BETWEEN ESTONIA

AND LATVIA TO 573311N 0271110E - 575444N 0272910E. ALL AIRCRAFT

(INCLUDING UNMANNED AIRCRAFT) ARE PROHIBITED TO FLY INTO OR IN THE

AREA WITHOUT AUTHORISATION FROM ESTONIAN POLICE AND BORDER GUARD

BOARD. PERMISSION FOR ENTERING THE AREA SHALL BE OBTAINED FROM TEL

+372 5309 4264. RESTRICTION DOES NOT APPLY TO SAR, HOSP, ESTONIAN

POLICE AND BORDER GUARD BOARD FLIGHTS.

F)SFC G)3500FT AMSL)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257